Skip to content

insertInventoryCount

WRITE

Insert inventory count.

POST /api/v1/inventory/insertInventoryCount
curl -X POST '<your-host>/api/v1/inventory/insertInventoryCount' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "inventoryCountId": "string",
    "locationId": "string",
    "isBlind": true
  }'
Response
{
  "id": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "inventoryCountId": {
      "type": "string"
    },
    "locationId": {
      "type": "string"
    },
    "isBlind": {
      "type": "boolean"
    },
    "notes": {
      "type": [
        "string",
        "null"
      ]
    },
    "scope": {},
    "customFields": {}
  },
  "required": [
    "inventoryCountId",
    "locationId",
    "isBlind"
  ]
}